Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Kan iemand een werken .DEB maken van de ubuntuwebbrowser-app van Ubuntu 15.10 B?  (gelezen 581 keer)

Offline jos34

  • Lid
Kan iemand een werken .DEB maken van de ubuntuwebbrowser-app van Ubuntu 15.10 Beta voor Linux Mint 17.2 x64???
Alvast bedankt!

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Werkt de DEB van Mozilla niet?
Zit Mozilla niet in de repositories van Mint?
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger.

Offline jos34

  • Lid
Ja Firefox werkt maar ik zou graag de Ubuntu Webbrowser onder Mint willen proberen. Overigens heb ik de eerste versie daarvan al wel onder Mint aan de praat gekregen.
Mischien ben je door de war maar dit gaat dus over de Ubuntu Webbrowser en NIET Firefox.
« Laatst bewerkt op: 2015/09/04, 15:44:15 door jos34 »

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
FireFox is de standaard browser in Ubuntu, voor zover ik weet.
Nu ga ik mij toch afvragen, of je wel een webbrowser bedoeld, of dat wij elkaar niet begrijpen :lol:
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger.


Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Volgens mij is dat gewoon Epiphany in een nieuw jasje .......
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger.

Offline jos34

  • Lid
Geen flauw idee maar wil dus een werkende .DEB van de Ubuntu webbrowser voor Mint.
Ik heb al het programma Debreate gevonden om DEB bestanden te maken, echter kan ik daar niet mee overweg.
Dus vroeg mij af of iemand op het forum zo'n werkent bestand van de browser kan maken.

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
ik kan wel webbrowser vinden in de repo's, maar ik weet even niet hoe ik daar een deb van kan ophalen.....
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Volgens mij is dat gewoon Epiphany in een nieuw jasje .......

Nee, dat is een webbrowser door Canonical gebouwd.

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Volgens mij is dat gewoon Epiphany in een nieuw jasje .......
Nee, dat is een webbrowser door Canonical gebouwd.
Er staat iets als webbrowser-app in de repositories met daarbij de tekst Ubuntu web browser.
Maar hoe kan ik deze als DEB ophalen?
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger.

Offline Nero

  • Lid
  • Steunpunt: Ja
http://archive.ubuntu.com/ubuntu/pool/main/w/webbrowser-app/

Staan alle webbrowser-app deb's bij elkaar.

Offline jos34

  • Lid
http://archive.ubuntu.com/ubuntu/pool/main/w/webbrowser-app/

Staan alle webbrowser-app deb's bij elkaar.

En daar zit het probleem dus ook, deze werkt dus niet.
Mischien kan iemand een aagepaste DEB maken voor Mint met Debreate?
« Laatst bewerkt op: 2015/09/05, 14:07:24 door jos34 »

Offline jolo

  • Lid
  • Steunpunt: Nee
Die foutmelding krijg je waarschijnlijk te zien, omdat de webbrowser-app van de Linux Mint pakketbronnen nog geïnstalleerd staat. Verder is in principe is de webbrowser-app_0.23+15.10.20150827.3-0ubuntu1_amd64.deb niet bedoelt voor Linux Mint 17.2 x64. Deze verwacht onder andere libqt5core5a 5.4.0 of hoger aan te treffen op je systeem. In Linux Mint 17.2 zit echter libqt5core5a:amd64^5.2.1+dfsg-1ubuntu14.3 zie ik in deze pakketten lijst.

Welke afhankelijkheden er nog meer zijn, zou je kunnen checken met het dpkg -I (hoofdletter i) commando. Als je in het terminalvenster naar de map gaat waar die gedownloade webbrowser-app deb pakket staat, doe je dpkg -I webbrowser-app Als je op de tabtoets drukt, wordt het ontbrekende deel van de pakketnaam aangevuld. Druk vervolgens op de entertoets.
Hoofd PC januari 2018 HP Compaq Elite 8300 SFF Windows 10 & Xubuntu 18.04.1
PC 2011 Asus P8Z68-V Pro i7 2600K 8 GB RAM GT730 Xubuntu 18.04 & testversie Xubuntu 19.04  
PC 2007 Asus P5B E6600 2GB RAM 8800GTS  
Notebook 2008 Lenovo ThinkPad R61i 8932GMG 2,5 GB RAM

Offline jos34

  • Lid
Ik krijg deze errotr als ik die libqt5core5a 5.4.0 erop probeer te zetten:

en


Een oudere versie van de Webbrowser heb ik wel onder Mint aan de praat gekregen en staat ook in de Mint Softwarebeheer, of heb ik het daar zelf soms ingezet??
Toevoeging ben er inmiddels achter gekomen dat die oudere versie van de Ubuntu Webbrowser App (gevonden via "webbrowser-app") in de Mint Softwarebeheer al wel standaard kan worden gevonden en utgevoerd in Mint.
« Laatst bewerkt op: 2015/09/06, 14:07:42 door jos34 »

Offline jos34

  • Lid
Kan iemand hier nog iets voor mij betekenen?

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
ik vrees het ergste ..........
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Je kunt niet zomaar Qt en libstdc++ upgraden, jos, dan maak je je systeem onopstartbaar. Als je pers├ę Cinnamon wilt, kun je nog beter Ubuntu 15.10 installeren en dan een PPA met Cinnamon toevoegen.

Offline daniel

  • Lid
  • Steunpunt: Ja
sudo apt-get download firefox # van het software center het deb file
« Laatst bewerkt op: 2015/09/07, 20:02:00 door daniel »

Offline jos34

  • Lid
sudo apt-get download firefox # van het software center het deb file

Nogmaals, het gaat hier niet over Cinnamon of Firefox, maar de Ubuntu Webbrowser.

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
En de oplossing voor je probleem heb ik hierboven gegeven maar daar reageer je niet op...

Offline jvecht

  • Lid
    • Just Vecht
  • Steunpunt: Ja
En de oplossing voor je probleem heb ik hierboven gegeven maar daar reageer je niet op...

Ja, Vistaus. En eerlijk gezegd vind ik dat een erg doordachte oplossing. Het oude systeem gaat niet, Jos, zoals ook weer Vistaus je al heeft verteld. Het systeem is ergens een bij elkaar passende set software. Je kan daar niet zomaar in gaan zitten harken en al helemaal niet als je niet exact weet wat je doet.

Je kan wel het onderste uit de kan willen, maar je kent toch ook de rest van dit spreekwoord?
GIMP bundel 2017  25 cursussen met geweldig mooi oefenmateriaal. Lekker lezen of er wat van opsteken!
  Boekje "Werken met Xubuntu" 4000+ downloads!
     Het Helpmij Magazine December 2018

Offline jos34

  • Lid
Waarom is 1 van die eerste versies van de Ubuntu Webbrowser dan wel op Linux Mint te gebruiken?

Is het trouwens niet mogelijk die pakket onafhankelijkheden te laten nergeren en een .DEB gefoceerd te laten installeren?
(Ik realiseer mij uiteraard dat dit een niet (goed) werkende of instabiele app kan opleveren.)
« Laatst bewerkt op: 2015/09/09, 15:04:19 door jos34 »

Offline Ron

  • Forumteam
    • r0n
    • Dwarsligger
  • Steunpunt: Ja
Waarom is 1 van die eerste versies van de Ubuntu Webbrowser dan wel op Linux Mint te gebruiken?
Vraag het aan de makers van Mint, die hebben dan het nodige moeten aanpassen denk ik.
Is het trouwens niet mogelijk die pakket afhankelijkheden te laten negeren en een .DEB geforceerd te laten installeren?
(Ik realiseer mij uiteraard dat dit een niet (goed) werkende of instabiele app kan opleveren.)
Een instabiel programma kan nog, maar mogelijk wordt het een instabiele computer !
Dat moet je niet willen ...........
OpenStandaard evangelist, OpenSource promotor, OpenData liefhebber.
Xubuntu gebruiker en voorstander (XFCE).
In Nederland bekend als een Dwarsligger.